format = 2
pkgname = opencl-amd
pkgbase = opencl-amd
pkgver = 21.50.2.50002.1384495-1
pkgarch = x86_64
pkgbuild_sha256sum = 135f9dc3e2cf014f161c87d810d80e53a4147f0f467bd4b747daaf8391180c85
packager = asmeron <asmeron@ublinux.com>
builddate = 1647548138
builddir = /var/pkg/makepkg
startdir = /memory/data/from/0/build/packages/ubur/sources/opencl-amd
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = 389-ds-base-2.0.11-2-x86_64
installed = a2ps-4.14-12-x86_64
installed = accountsservice-0.6.55-3-x86_64
installed = acl-2.3.1-1-x86_64
installed = acsccid-1.1.8-1-x86_64
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = alsa-lib-1.2.6.1-1-x86_64
installed = alsa-tools-1.2.5-1-x86_64
installed = alsa-topology-conf-1.2.5.1-1-any
installed = alsa-ucm-conf-1.2.6.3-1-any
installed = antiword-0.37-8-x86_64
installed = apparmor-3.0.3-2-x86_64
installed = apr-1.7.0-3-x86_64
installed = apr-util-1.6.1-9-x86_64
installed = arch-install-scripts-24-2-any
installed = archlinux-keyring-20220114-1-any
installed = argon2-20190702-4-x86_64
installed = aria2-1.36.0-1-x86_64
installed = arj-3.10.22-13-x86_64
installed = asp-8-1-any
installed = aspell-0.60.8-2-x86_64
installed = aspell-en-2020.12.07-1-x86_64
installed = aspell-ru-0.99f7-8-x86_64
installed = at-3.2.2-1-x86_64
installed = attr-2.5.1-1-x86_64
installed = audit-3.0.6-5-x86_64
installed = augeas-1.12.0-2-x86_64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-3-x86_64
installed = avfs-1.1.4-2-x86_64
installed = axel-2.17.11-1-x86_64
installed = base-2-2-any
installed = bash-5.1.016-1-x86_64
installed = bash-completion-2.11-2-any
installed = bashtop-0.9.25-1-any
installed = bc-1.07.1-4-x86_64
installed = bind-9.16.24-1-x86_64
installed = binutils-2.36.1-3-x86_64
installed = binwalk-2.3.3-3-any
installed = bison-3.8.2-1-x86_64
installed = bluez-5.63-1-x86_64
installed = bluez-cups-5.63-1-x86_64
installed = bluez-libs-5.63-1-x86_64
installed = bluez-utils-5.63-1-x86_64
installed = boost-libs-1.78.0-1-x86_64
installed = breezy-3.2.1-1-x86_64
installed = bridge-utils-1.7.1-1-x86_64
installed = brotli-1.0.9-7-x86_64
installed = btfs-2.24-2-x86_64
installed = btrfs-progs-5.16-1-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = c-ares-1.18.1-1-x86_64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.74-1-x86_64
installed = ca-certificates-utils-20210603-1-any
installed = cairo-1.17.4-5-x86_64
installed = cantarell-fonts-1:0.303.1-1-any
installed = ccid-1.4.36-1-x86_64
installed = cdrtools-3.02a09-5-x86_64
installed = ceph-libs-15.2.14-5-x86_64
installed = chrony-4.2-1-x86_64
installed = cifs-utils-6.14-1-x86_64
installed = clamav-0.104.1-1-x86_64
installed = clonezilla-3.35.2-3-any
installed = convmv-2.05-2-any
installed = coreutils-9.0-2-x86_64
installed = cpio-2.13-2-x86_64
installed = cpupower-5.16-1-x86_64
installed = cracklib-2.9.7-2-x86_64
installed = cronie-1.5.7-2-x86_64
installed = cryfs-0.11.1-1-x86_64
installed = cryptsetup-2.4.3-1-x86_64
installed = ctags-1:5.9.20210905.0-1-x86_64
installed = cups-1:2.4.0-4-x86_64
installed = cups-filters-1.28.11-1-x86_64
installed = cups-pdf-3.0.1-6-x86_64
installed = cups-pk-helper-0.2.6-4-x86_64
installed = curl-7.81.0-1-x86_64
installed = curlftpfs-0.9.2-8-x86_64
installed = cvs-1.11.23-14-x86_64
installed = cyrus-sasl-gssapi-2.1.27-6-x86_64
installed = darkhttpd-1.13-1-x86_64
installed = db-5.3.28-5-x86_64
installed = dbus-1.12.20-1-x86_64
installed = dbus-broker-29-1-x86_64
installed = dconf-0.40.0-1-x86_64
installed = device-mapper-2.03.14-2-x86_64
installed = devtools-20211129-1-any
installed = dhclient-4.4.2.P1-4-x86_64
installed = dhcpcd-9.4.1-1-x86_64
installed = dialog-1:1.3_20211214-1-x86_64
installed = diffstat-1.64-1-x86_64
installed = diffutils-3.8-1-x86_64
installed = ding-libs-0.6.1-4-x86_64
installed = disorderfs-0.5.11-1-x86_64
installed = dkms-3.0.3-1-any
installed = dmraid-1.0.0.rc16.3-13-x86_64
installed = dnsmasq-2.86-1-x86_64
installed = dnssec-anchors-20190629-3-any
installed = docx2txt-1.4-5-any
installed = dosfstools-4.2-1-x86_64
installed = dpkg-1.20.9-1-x86_64
installed = drbl-2.30.5-1-any
installed = dstat-0.7.4-5-any
installed = e2fsprogs-1.46.5-1-x86_64
installed = ecryptfs-utils-111-5-x86_64
installed = ed-1.17-1-x86_64
installed = elfutils-0.186-2-x86_64
installed = ell-0.47-1-x86_64
installed = empty-0.6.20b-1-x86_64
installed = encfs-1.9.5-5-x86_64
installed = exfat-utils-1.3.0-2-x86_64
installed = expac-10-5-x86_64
installed = expat-2.4.2-1-x86_64
installed = f2fs-tools-1.14.0-3-x86_64
installed = fail2ban-0.11.2-3-any
installed = fakeroot-1.26-1-x86_64
installed = figlet-2.2.5-4-x86_64
installed = file-5.41-1-x86_64
installed = filesystem-2021.12.07-1-x86_64
installed = findutils-4.8.0-1-x86_64
installed = firejail-0.9.66-3-x86_64
installed = flex-2.6.4-3-x86_64
installed = fmt-8.1.1-1-x86_64
installed = fontconfig-2:2.13.94-2-x86_64
installed = freetype2-2.11.1-1-x86_64
installed = fribidi-1.0.11-1-x86_64
installed = fscrypt-0.3.1-1-x86_64
installed = fuse-common-3.10.5-1-x86_64
installed = fuse-overlayfs-1.8-1-x86_64
installed = fuse-zip-0.7.2-1-x86_64
installed = fuse2-2.9.9-4-x86_64
installed = fuse3-3.10.5-1-x86_64
installed = fuseiso-20070708-8-x86_64
installed = gawk-5.1.1-1-x86_64
installed = gc-8.2.0-2-x86_64
installed = gcc-11.1.0-3-x86_64
installed = gcc-libs-11.1.0-3-x86_64
installed = gdbm-1.22-1-x86_64
installed = gettext-0.21-1-x86_64
installed = ghostscript-9.55.0-3-x86_64
installed = git-2.34.1-1-x86_64
installed = glib-networking-1:2.70.1-1-x86_64
installed = glib-perl-1.329.3-2-x86_64
installed = glib2-2.70.2-2-x86_64
installed = glibc-2.33-5-x86_64
installed = glusterfs-1:10.0-3-x86_64
installed = gmp-6.2.1-1-x86_64
installed = gnupg-2.2.32-2-x86_64
installed = gnupg-pkcs11-scd-0.10.0-1-x86_64
installed = gnustep-base-1.28.0-3-x86_64
installed = gnutls-3.7.2-2-x86_64
installed = gocryptfs-2.2.1-1-x86_64
installed = gpart-0.3-4-x86_64
installed = gperftools-2.9.1-1-x86_64
installed = gpgme-1.16.0-3-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-4-x86_64
installed = gptfdisk-1.0.8-1-x86_64
installed = graphite-1:1.3.14-1-x86_64
installed = grep-3.7-1-x86_64
installed = groff-1.22.4-6-x86_64
installed = gsettings-desktop-schemas-41.0-1-any
installed = gssproxy-0.8.4-1-x86_64
installed = guile-2.2.7-2-x86_64
installed = gzip-1.11-1-x86_64
installed = harfbuzz-3.2.0-1-x86_64
installed = hicolor-icon-theme-0.17-2-any
installed = hidapi-0.11.2-1-x86_64
installed = hq-3.1-2-x86_64
installed = htop-3.1.2-1-x86_64
installed = http-parser-2.9.4-1-x86_64
installed = hwdata-0.355-1-any
installed = hwdetect-2021.10-1-any
installed = hwinfo-21.80-1-x86_64
installed = hyperv-5.16-1-x86_64
installed = iana-etc-20220110-1-any
installed = icu-70.1-1-x86_64
installed = ifplugd-0.28-16-x86_64
installed = iftop-1.0pre4-4-x86_64
installed = ijs-0.35-3-x86_64
installed = imagemagick-7.1.0.19-1-x86_64
installed = inetutils-2.2-1-x86_64
installed = iniparser-4.1-4-x86_64
installed = inotify-tools-3.21.9.6-1-x86_64
installed = iotop-0.6-9-any
installed = iperf3-3.10.1-1-x86_64
installed = iproute2-5.16.0-1-x86_64
installed = iptables-nft-1:1.8.7-1-x86_64
installed = iputils-20211215-1-x86_64
installed = iwd-1.21-1-x86_64
installed = jansson-2.14-1-x86_64
installed = jbig2dec-0.19-1-x86_64
installed = jfsutils-1.1.15-7-x86_64
installed = jq-1.6-4-x86_64
installed = js78-78.15.0-2-x86_64
installed = jshon-20131105-4-x86_64
installed = json-c-0.15-2-x86_64
installed = json-glib-1.6.6-1-x86_64
installed = kbd-2.4.0-2-x86_64
installed = keyutils-1.6.3-1-x86_64
installed = kmod-29-1-x86_64
installed = krb5-1.19.2-2-x86_64
installed = lbzip2-2.5-5-x86_64
installed = lcms2-2.12-1-x86_64
installed = ld-lsb-3-8-x86_64
installed = ldb-2:2.4.1-4-x86_64
installed = ldns-1.8.1-1-x86_64
installed = less-1:590-1-x86_64
installed = lhasa-0.3.1-3-x86_64
installed = libaio-0.3.112-2-x86_64
installed = libarchive-3.5.2-2-x86_64
installed = libassuan-2.5.5-1-x86_64
installed = libatasmart-0.19-5-x86_64
installed = libblockdev-2.26-3-x86_64
installed = libbsd-0.11.3-1-x86_64
installed = libbytesize-2.6-3-x86_64
installed = libcacard-2.7.0-2-x86_64
installed = libcap-2.62-1-x86_64
installed = libcap-ng-0.8.2-6-x86_64
installed = libcbor-0.9.0-1-x86_64
installed = libcroco-0.6.13-2-x86_64
installed = libcups-1:2.4.0-4-x86_64
installed = libcurl-compat-7.81.0-1-x86_64
installed = libdaemon-0.14-5-x86_64
installed = libdrm-2.4.109-1-x86_64
installed = libedit-20210910_3.1-1-x86_64
installed = libelf-0.186-2-x86_64
installed = libevent-2.1.12-1-x86_64
installed = libffi-3.4.2-4-x86_64
installed = libfido2-1.9.0-2-x86_64
installed = libgcrypt-1.9.4-1-x86_64
installed = libgpg-error-1.43-1-x86_64
installed = libgudev-237-1-x86_64
installed = libical-3.0.12-1-x86_64
installed = libice-1.0.10-3-x86_64
installed = libid3tag-0.15.1b-11-x86_64
installed = libidn-1.38-1-x86_64
installed = libidn2-2.3.2-1-x86_64
installed = libinih-53-1-x86_64
installed = libjpeg-turbo-2.1.2-1-x86_64
installed = libksba-1.6.0-1-x86_64
installed = libldap-2.6.0-2-x86_64
installed = liblouis-3.20.0-2-x86_64
installed = liblqr-0.4.2-3-x86_64
installed = libmad-0.15.1b-9-x86_64
installed = libmaxminddb-1.6.0-1-x86_64
installed = libmbim-1.26.2-1-x86_64
installed = libmd-1.0.4-1-x86_64
installed = libmm-glib-1.18.4-1-x86_64
installed = libmnl-1.0.4-3-x86_64
installed = libmpc-1.2.1-1-x86_64
installed = libmspack-1:0.10.1alpha-3-x86_64
installed = libmtp-1.1.19-1-x86_64
installed = libndp-1.8-1-x86_64
installed = libnetfilter_conntrack-1.0.8-1-x86_64
installed = libnewt-0.52.21-8-x86_64
installed = libnfnetlink-1.0.1-4-x86_64
installed = libnfs-4.0.0-4-x86_64
installed = libnftnl-1.2.1-1-x86_64
installed = libnghttp2-1.46.0-1-x86_64
installed = libnl-3.5.0-3-x86_64
installed = libnm-1.34.0-1-x86_64
installed = libnsl-2.0.0-1-x86_64
installed = libp11-kit-0.24.0-2-x86_64
installed = libpackagekit-glib-1.2.4-3-x86_64
installed = libpaper-1.1.28-1-x86_64
installed = libpcap-1.10.1-1-x86_64
installed = libpciaccess-0.16-2-x86_64
installed = libpgm-5.3.128-1-x86_64
installed = libpipeline-1.5.5-1-x86_64
installed = libpng-1.6.37-3-x86_64
installed = libpng12-1.2.59-2-x86_64
installed = libproxy-0.4.17-6-x86_64
installed = libpsl-0.21.1-1-x86_64
installed = libqmi-1.30.2-1-x86_64
installed = libqrtr-glib-1.2.0-1-x86_64
installed = libraqm-0.8.0-1-x86_64
installed = libsasl-2.1.27-3-x86_64
installed = libseccomp-2.5.3-3-x86_64
installed = libsecret-0.20.4-1-x86_64
installed = libsm-1.2.3-2-x86_64
installed = libsodium-1.0.18-2-x86_64
installed = libssh-0.9.6-1-x86_64
installed = libssh2-1.10.0-1-x86_64
installed = libsysprof-capture-3.42.1-2-x86_64
installed = libtasn1-4.18.0-1-x86_64
installed = libteam-1.31-5-x86_64
installed = libtiff-4.3.0-1-x86_64
installed = libtirpc-1.3.2-1-x86_64
installed = libtool-2.4.6+42+gb88cebd5-16-x86_64
installed = libtorrent-0.13.8-2-x86_64
installed = libtorrent-rasterbar-1:2.0.5-1-x86_64
installed = libunistring-0.9.10-3-x86_64
installed = libunwind-1.6.2-1-x86_64
installed = liburcu-0.13.1-1-x86_64
installed = liburing-2.1-1-x86_64
installed = libusb-1.0.24-2-x86_64
installed = libusb-compat-0.1.7-1-x86_64
installed = libutf8proc-2.7.0-1-x86_64
installed = libuv-1.42.0-1-x86_64
installed = libx11-1.7.3.1-1-x86_64
installed = libx86emu-3.5-1-x86_64
installed = libxau-1.0.9-3-x86_64
installed = libxcb-1.14-1-x86_64
installed = libxcrypt-4.4.27-1-x86_64
installed = libxdmcp-1.1.3-3-x86_64
installed = libxext-1.3.4-3-x86_64
installed = libxml2-2.9.12-6-x86_64
installed = libxmlrpc-1:1.51.08-1-x86_64
installed = libxrender-0.9.10-4-x86_64
installed = libxslt-1.1.34-6-x86_64
installed = libxt-1.2.1-1-x86_64
installed = libyaml-0.2.5-1-x86_64
installed = libzip-1.8.0-1-x86_64
installed = licenses-20200427-1-any
installed = linux-api-headers-5.12.3-1-any
installed = linux-ublinux-5.14.6-1-x86_64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-x86_64
installed = lmdb-0.9.29-1-x86_64
installed = lrzip-0.641-1-x86_64
installed = lsb-release-1.4-18-any
installed = lshw-B.02.19.2-4-x86_64
installed = lsof-4.94.0-1-x86_64
installed = lua-5.4.3-1-x86_64
installed = lua51-5.1.5-9-x86_64
installed = lua52-5.2.4-5-x86_64
installed = lua53-5.3.6-1-x86_64
installed = luajit-2.0.5-3-x86_64
installed = lvm2-2.03.14-2-x86_64
installed = lynx-2.8.9-4-x86_64
installed = lz4-1:1.9.3-2-x86_64
installed = lzip-1.22-1-x86_64
installed = lzlib-1.12-2-x86_64
installed = lzo-2.10-3-x86_64
installed = lzop-1.04-3-x86_64
installed = m4-1.4.19-1-x86_64
installed = mailcap-2.1.53-1-any
installed = make-4.3-3-x86_64
installed = man-db-2.9.4-2-x86_64
installed = mariadb-libs-10.6.5-2-x86_64
installed = mc-4.8.27-1-x86_64
installed = mdadm-4.2-1-x86_64
installed = mercurial-6.0.1-1-x86_64
installed = miniserve-0.18.0-1-x86_64
installed = mkinitcpio-31-2-any
installed = mkinitcpio-busybox-1.34.1-1-x86_64
installed = mkpasswd-5.5.10-1-x86_64
installed = mlocate-0.26.git.20170220-7-x86_64
installed = mobile-broadband-provider-info-20210805-1-any
installed = modemmanager-1.18.4-1-x86_64
installed = modest-0.0.6.d021b90-2-x86_64
installed = moosefs-3.0.116-1-x86_64
installed = mpfr-4.1.0.p13-1-x86_64
installed = mtools-1:4.0.37-1-x86_64
installed = mtpfs-1.1-4-x86_64
installed = nano-6.0-1-x86_64
installed = nano-syntax-highlighting-2020.10.10-1-any
installed = ncdu-1.16-2-x86_64
installed = ncompress-5.0-2-x86_64
installed = ncurses-6.3-1-x86_64
installed = ncurses5-compat-libs-6.3-1-x86_64
installed = ndctl-72.1-1-x86_64
installed = net-snmp-5.9.1-3-x86_64
installed = net-tools-2.10-1-x86_64
installed = netctl-1.27-1-any
installed = nettle-3.7.3-1-x86_64
installed = networkmanager-1.34.0-1-x86_64
installed = networkmanager-openvpn-1.8.16-1-x86_64
installed = networkmanager-pptp-1.2.9dev+10+gb41b0d0-4-x86_64
installed = nfs-utils-2.5.4-2-x86_64
installed = nfsidmap-2.5.4-2-x86_64
installed = nftables-1:1.0.1-3-x86_64
installed = nilfs-utils-2.2.8-2-x86_64
installed = nload-0.7.4-7-x86_64
installed = npth-1.6-3-x86_64
installed = nsjail-3.0-5-x86_64
installed = nspr-4.33-1-x86_64
installed = nss-3.74-1-x86_64
installed = nss-mdns-0.15.1-1-x86_64
installed = nss-pam-ldapd-0.9.12-1-x86_64
installed = ntfs-3g-2021.8.22-1-x86_64
installed = ntp-4.2.8.p15-1-x86_64
installed = numactl-2.0.14-1-x86_64
installed = oath-toolkit-2.6.7-1-x86_64
installed = ocl-icd-2.3.1-1-x86_64
installed = odt2txt-0.5-4-x86_64
installed = oniguruma-6.9.7.1-1-x86_64
installed = open-iscsi-2.1.5-1-x86_64
installed = open-isns-0.101-1-x86_64
installed = openbsd-netcat-1.218_2-1-x86_64
installed = openjpeg2-2.4.0-1-x86_64
installed = openldap-2.6.0-2-x86_64
installed = openresolv-3.12.0-1-any
installed = opensc-0.22.0-1-x86_64
installed = openssh-8.8p1-1-x86_64
installed = openssl-1.1.1.m-1-x86_64
installed = openssl-1.0-1.0.2.u-1-x86_64
installed = openssl-gost-engine-git-r507.aba6613-1-x86_64
installed = openvpn-2.5.5-1-x86_64
installed = p11-kit-0.24.0-2-x86_64
installed = p7zip-1:17.04-3-x86_64
installed = packagekit-1.2.4-3-x86_64
installed = pacman-6.0.1-3-x86_64
installed = pacman-contrib-1.4.0-4-x86_64
installed = pacman-mirrorlist-20220116-1-any
installed = pacutils-0.11.1-1-x86_64
installed = pam-1.5.2-1-x86_64
installed = pam-ihosts-1.6-1-x86_64
installed = pam-krb5-4.11-1-x86_64
installed = pam-u2f-1.2.0-1-x86_64
installed = pambase-20211210-1-any
installed = paper-2.3-2-x86_64
installed = partclone-0.3.18-1-x86_64
installed = parted-3.4-2-x86_64
installed = partimage-0.6.9-13-x86_64
installed = patch-2.7.6-8-x86_64
installed = pax-20201030-1-x86_64
installed = pbzip2-1.1.13-3-x86_64
installed = pciutils-3.7.0-2-x86_64
installed = pcre-8.45-1-x86_64
installed = pcre2-10.39-1-x86_64
installed = pcsc-perl-1.4.14-12-x86_64
installed = pcsc-tools-1.5.8-1-x86_64
installed = pcsclite-1.9.5-1-x86_64
installed = pdfgrep-2.1.2-2-x86_64
installed = perl-5.34.0-3-x86_64
installed = perl-capture-tiny-0.48-5-any
installed = perl-clone-0.45-3-x86_64
installed = perl-config-simple-4.59-13-any
installed = perl-data-dump-1.25-1-any
installed = perl-dbd-sqlite-1.70-1-x86_64
installed = perl-dbi-1.643-3-x86_64
installed = perl-encode-locale-1.05-8-any
installed = perl-error-0.17029-3-any
installed = perl-file-basedir-0.09-1-any
installed = perl-file-listing-6.14-2-any
installed = perl-file-which-1.27-1-any
installed = perl-html-parser-3.76-2-x86_64
installed = perl-html-tagset-3.20-11-any
installed = perl-http-cookies-6.10-2-any
installed = perl-http-daemon-6.12-1-any
installed = perl-http-date-6.05-4-any
installed = perl-http-message-6.34-1-any
installed = perl-http-negotiate-6.01-9-any
installed = perl-io-html-1.004-2-any
installed = perl-io-socket-ssl-2.072-1-any
installed = perl-ipc-run3-0.048-9-any
installed = perl-ipc-system-simple-1.30-3-any
installed = perl-json-4.04-1-any
installed = perl-libwww-6.58-1-any
installed = perl-locale-po-0.27-7-any
installed = perl-log-message-0.08-7-any
installed = perl-log-message-simple-0.10-7-any
installed = perl-lwp-mediatypes-6.04-1-any
installed = perl-lwp-protocol-https-6.10-2-any
installed = perl-mailtools-2.21-5-any
installed = perl-net-http-6.21-2-any
installed = perl-net-ssleay-1.90-2-x86_64
installed = perl-parse-yapp-1.21-4-any
installed = perl-switch-2.17-7-any
installed = perl-term-readline-gnu-1.42-1-x86_64
installed = perl-term-ui-0.50-1-any
installed = perl-timedate-2.33-3-any
installed = perl-try-tiny-0.31-1-any
installed = perl-uri-5.10-1-any
installed = perl-www-robotrules-6.02-9-any
installed = perl-xml-parser-2.46-3-x86_64
installed = perl-xml-writer-0.625-7-any
installed = pigz-2.6-1-x86_64
installed = pinentry-1.2.0-1-x86_64
installed = pixman-0.40.0-1-x86_64
installed = pixz-1.0.7-2-x86_64
installed = pkcs11-helper-1.28.0-1-x86_64
installed = pkgconf-1.8.0-1-x86_64
installed = pkgfile-21-2-x86_64
installed = polkit-0.120-3-x86_64
installed = poppler-22.01.0-1-x86_64
installed = popt-1.18-2-x86_64
installed = posix-2017-3-any
installed = posix-c-development-2017-3-any
installed = posix-software-development-2017-3-any
installed = posix-user-portability-2017-3-any
installed = posix-xsi-2017-3-any
installed = postgresql-libs-13.4-6-x86_64
installed = ppp-2.4.9-1-x86_64
installed = pptpclient-1.10.0-2-x86_64
installed = procps-ng-3.3.17-1-x86_64
installed = progsreiserfs-0.3.0.5-10-x86_64
installed = protobuf-3.19.2-1-x86_64
installed = psmisc-23.4-1-x86_64
installed = psutils-2.05-1-any
installed = python-3.10.1-2-x86_64
installed = python-appdirs-1.4.4-6-any
installed = python-argcomplete-1.12.3-1-any
installed = python-bcrypt-3.2.0-5-x86_64
installed = python-brotli-1.0.9-7-x86_64
installed = python-cffi-1.15.0-3-x86_64
installed = python-configobj-5.0.6.r110.g3e2f4cc-3-any
installed = python-cryptography-36.0.1-1-x86_64
installed = python-dateutil-2.8.2-4-any
installed = python-dnspython-1:2.1.0-3-any
installed = python-importlib-metadata-4.8.1-3-any
installed = python-ldap-3.4.0-1-x86_64
installed = python-markdown-3.3.6-3-any
installed = python-more-itertools-8.10.0-4-any
installed = python-ordered-set-4.0.2-6-any
installed = python-packaging-20.9-7-any
installed = python-patiencediff-0.2.2-3-x86_64
installed = python-ply-3.11-10-any
installed = python-psutil-5.9.0-1-x86_64
installed = python-pyasn1-0.4.8-7-any
installed = python-pyasn1-modules-0.2.8-6-any
installed = python-pycparser-2.21-3-any
installed = python-pyinotify-0.9.6-11-any
installed = python-pyopenssl-21.0.0-5-any
installed = python-pyparsing-2.4.7-6-any
installed = python-pysmbc-1.0.23-3-x86_64
installed = python-pysocks-1.7.1-7-any
installed = python-setuptools-1:59.1.0-1-any
installed = python-six-1.16.0-5-any
installed = python-systemd-234-11-x86_64
installed = python-sysv_ipc-1.1.0-2-x86_64
installed = python-urwid-2.1.2-3-x86_64
installed = python-zipp-3.6.0-3-any
installed = python2-2.7.18-5-x86_64
installed = qpdf-10.5.0-1-x86_64
installed = quota-tools-1:4.06-2-x86_64
installed = readline-8.1.001-1-x86_64
installed = reiserfsprogs-3.6.27-3-x86_64
installed = rpcbind-1.2.6-2-x86_64
installed = rpm-tools-4.17.0-3-x86_64
installed = rsync-3.2.3-4-x86_64
installed = rtorrent-0.9.8-2-x86_64
installed = ruby-3.0.3-1-x86_64
installed = ruby-irb-1.3.6-1-any
installed = ruby-reline-0.2.5-1-any
installed = rubygems-3.2.29-1-any
installed = run-parts-5.5-1-x86_64
installed = s-nail-14.9.23-1-x86_64
installed = s-tui-1.1.3-2-any
installed = s3fs-fuse-1.90-1-x86_64
installed = samba-4.15.3-2-x86_64
installed = screen-4.8.0-3-x86_64
installed = screenfetch-3.9.1-1-any
installed = sed-4.8-1-x86_64
installed = serf-1.3.9-5-x86_64
installed = shadow-4.8.1-4-x86_64
installed = sharutils-4.15.2-4-x86_64
installed = shorewall-5.2.8-1-any
installed = shorewall-core-5.2.8-1-any
installed = shorewall6-5.2.8-1-any
installed = slang-2.3.2-2-x86_64
installed = smbclient-4.15.3-2-x86_64
installed = smbnetfs-0.6.3-2-x86_64
installed = snappy-1.1.9-2-x86_64
installed = spdlog-1.9.2-1-x86_64
installed = sqlite-3.37.2-1-x86_64
installed = squashfs-tools-4.5-1-x86_64
installed = squashfuse-0.1.104-2-x86_64
installed = sshfs-3.7.2-2-x86_64
installed = sshguard-2.4.2-1-x86_64
installed = sshpass-1.09-1-x86_64
installed = sssd-2.6.1-3-x86_64
installed = strace-5.16-1-x86_64
installed = stress-1.0.4-6-x86_64
installed = subversion-1.14.1-5-x86_64
installed = sudo-1.9.8.p2-3-x86_64
installed = sysbench-1.0.20-1-x86_64
installed = sysfsutils-2.1.1-1-x86_64
installed = sysstat-12.5.5-1-x86_64
installed = systemd-250.2-2-x86_64
installed = systemd-libs-250.2-2-x86_64
installed = systemd-swap-4.4.0-2-any
installed = systemd-sysvcompat-250.2-2-x86_64
installed = talloc-2.3.3-3-x86_64
installed = tar-1.34-1-x86_64
installed = tcl-8.6.12-3-x86_64
installed = tdb-1.4.5-3-x86_64
installed = tevent-1:0.11.0-3-x86_64
installed = texinfo-6.8-2-x86_64
installed = thin-provisioning-tools-0.9.0-1-x86_64
installed = time-1.9-3-x86_64
installed = tinyxml2-9.0.0-1-x86_64
installed = tmon-5.16-1-x86_64
installed = tree-1.8.0-2-x86_64
installed = turbostat-5.16-1-x86_64
installed = tzdata-2021e-1-x86_64
installed = ubapphide-1.31-1-any
installed = ubbackupos-0.10-1-any
installed = ubconfig-1.25-1-any
installed = ubfind-1.12-1-any
installed = ubfs-utils-4.4-1-any
installed = ubhash-1.11-1-any
installed = ubinstall-2.34-1-any
installed = ublinux-keyring-20220116-1-any
installed = ubmodulemenu-0.46-1-any
installed = ubsave-1.22-1-any
installed = ubshutdown-timer-1.12-1-any
installed = ubuser-1.33-1-any
installed = ucl-1.03-9-x86_64
installed = udftools-2.3-1-x86_64
installed = udisks2-2.9.4-1-x86_64
installed = ufw-0.36.1-1-any
installed = ufw-extras-0.6.0-1-any
installed = unace-2.5-11-x86_64
installed = unarchiver-1.10.7-5-x86_64
installed = unarj-2.65-1-x86_64
installed = unionfs-fuse-2.2-1-x86_64
installed = unixodbc-2.3.9-1-x86_64
installed = unrar-1:6.1.3-1-x86_64
installed = unzip-6.0-16-x86_64
installed = upx-3.96-2-x86_64
installed = usb_modeswitch-2.6.1-1-x86_64
installed = usbip-5.16-1-x86_64
installed = usbredir-0.12.0-1-x86_64
installed = usbutils-014-2-x86_64
installed = util-linux-2.37.2-5-x86_64
installed = util-linux-libs-2.37.2-5-x86_64
installed = uucp-1.07-7-x86_64
installed = vi-1:070224-5-x86_64
installed = vim-8.2.4106-1-x86_64
installed = vim-runtime-8.2.4106-1-x86_64
installed = volume_key-0.3.12-7-x86_64
installed = wavpack-5.4.0-1-x86_64
installed = wget-1.21.2-1-x86_64
installed = which-2.21-5-x86_64
installed = whois-5.5.11-1-x86_64
installed = wireguard-tools-1.0.20210914-1-x86_64
installed = wpa_supplicant-2:2.9-8-x86_64
installed = wvdial-1.61-8-x86_64
installed = wvstreams-4.6.1-17-x86_64
installed = xcb-proto-1.14.1-5-any
installed = xfsprogs-5.14.2-1-x86_64
installed = xmlsec-1.2.33-1-x86_64
installed = xorgproto-2021.5-1-any
installed = xplc-0.3.13-8-x86_64
installed = xxhash-0.8.1-1-x86_64
installed = xz-5.2.5-2-x86_64
installed = yay-10.3.1-2-x86_64
installed = zeromq-4.3.4-2-x86_64
installed = zip-3.0-9-x86_64
installed = zlib-1:1.2.11-5-x86_64
installed = zstd-1.5.1-2-x86_64
